Index: Remote.cs
===================================================================
--- Remote.cs	(revision 27758)
+++ Remote.cs	(working copy)
@@ -2295,10 +2226,12 @@
         m_Socket.Send(sendData, sendData.Length, SocketFlags.None);
         m_Socket.Close();
         labelIrTransStatus.Text = "IRTrans server up and running.";
+        labelIrTransStatus.ForeColor = Color.DarkGreen;
       }
       catch (SocketException)
       {
         labelIrTransStatus.Text = "No IRTrans server found.";
+        labelIrTransStatus.ForeColor = Color.Red;
       }
     }
 
